# spring-commands-any

This gem implements any of your own commands for [Spring](https://github.com/rails/spring).

## Usage

Add this line to your application's Gemfile:

``` ruby
gem 'spring-commands-any', group: :development
```

Insert a code to your command:

    bundle exec spring binstub your-command

And then modify it not to use Spring when you run your command with `bundle exec`:

```ruby
begin
#  load File.expand_path("../spring", __FILE__)
  load File.expand_path("../spring", __FILE__) unless defined? Bundler
rescue LoadError
end
```
Run `spring stop` and run your command:

    ./bin/your-command args

Also you can pass `-e` or `--environment=` to specify environment:

    ./bin/your-command args -e test

## Contributing

1. Fork it ( https://github.com/[my-github-username]/spring-commands-any/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create a new Pull Request